# Uses of Class
org.eclipse.birt.report.model.api.validators.InconsistentColumnsValidator

Packages that use InconsistentColumnsValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of InconsistentColumnsValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return InconsistentColumnsValidator
Modifier and Type
Method
Description
`static InconsistentColumnsValidator`
InconsistentColumnsValidator.`getInstance()`
Returns the singleton validator instance.